PATCHAGE(1)

NAME
patchage - Graphically connect JACK and ALSA Audio/MIDI ports

SYNOPSIS
Patchage provides a graphical interface to connect Jack/Alsa Audio/MIDI inputs and outputs. Each application is represented on a canvas as a "module" with inputs on the left and output on the right. Modules can be arranged manually or automatically to have a clear display of the current setup.

OPTIONS

-h, --help
    Print the command line options.

-A, --no-alsa
    Do not automatically attach to ALSA.

-J, --no-jack
    Do not automatically attach to JACK.

AUTHOR
Patchage was written by David Robillard <d@drobilla.net>